# SolrQuery::getGroupTruncate

(PECL solr >= 2.2.0)

SolrQuery::getGroupTruncate — Returns the group.truncate value

### Description

public SolrQuery::getGroupTruncate ( void ) : bool

Returns the group.truncate value

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::setGroupTruncate() - If true, facet counts are based on the most relevant document of each group matching the query